Sponsored Links

Sponsored Links

Page 473 of 899 FirstFirst ... 373423463471472473474475483523573 ... LastLast
Results 4,721 to 4,730 of 8990



  1. #4721
    Senior Member rc4evr's Avatar
    Join Date
    Aug 2012
    Posts
    99
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by PSFreak26 View Post
    Dark Sector BLES00222 (EU) 1,21 GB
    Hi, I'm on 3.41 CFW and I get an "80029564" error when I try to install this. Any suggestions?

  2. #4722
    Senior Member JOshISPoser's Avatar
    Join Date
    Jan 2011
    Posts
    297
    Sponsored Links
    Sponsored Links
    try 3.55. i really don't know the advantage of 3.41 at all. the first advantage of 3.55 is no dongle. the second would be a slightly higher game compatibility.

    i couldn't do 3.41 cause i have a slim and if i wanted to play a move game, that would be nigh impossible unless it was on internal.

  3. #4723
    Senior Member rc4evr's Avatar
    Join Date
    Aug 2012
    Posts
    99
    Sponsored Links
    Sponsored Links
    Thanks for your suggestions, but I just went ahead with acquiring a regular version of this title and it works fine. In fact 99.9% of my sizable backup library works just fine on 3.41, so I'd rather not jeopardize that situation by going to 3.55 just yet.

    's still a thriving 3.41 community out there and there's good reasons for that, although I'll admit ignorant complacency shouldn't be one of them.

  4. #4724
    Member KaInEvIL's Avatar
    Join Date
    Feb 2010
    Posts
    64
    I tried on 3.41 and didn't work for me. So you may as well blame it on your PS3 Model. I am just saying that it runs for me on my patched Kmeaw 3.55 cfw. I also don't see any point in staying on 3.41 because there is no risk at all in going to 3.55, unlike CEX-DEX, DEX-CEX.
    Last edited by KaInEvIL; 09-30-2012 at 10:26 PM

  5. #4725
    Contributor GoldenCross's Avatar
    Join Date
    Sep 2012
    Posts
    12
    I think someone tried that already but was unsuccessful... anyway.. seeing how a patch hasn't surfaced yet, i probably try this in the next few days

  6. #4726
    Junior Member Raspberyl's Avatar
    Join Date
    Sep 2011
    Posts
    26
    By the way... There's nothing to do about with PSN PS2 Games?, specially Odin Sphere?

  7. #4727
    Senior Member PS3GAMER20111's Avatar
    Join Date
    Sep 2012
    Posts
    258
    The PSN PS2 Games Cannot be played right now because currently 3.55 firmware does not support PSN PS2 Games emulation on it.Only a higher CFW will be able to play it in future.

  8. #4728
    Junior Member rikukh3's Avatar
    Join Date
    Mar 2008
    Posts
    31
    You can update to latest 4.25, go to psn, buy PS2 title in store and sniff PKG link. Then downgrade with hardware flasher and swapped HDD to 3.55, when you on old 3.55 cfw swap old hdd and reinstall 3.55 rogero and backup 'exdata' folder with your act.dat (don't use QA flag before backuping, it deletes act.dat on reboot). Then convert console to 4.21 DEX, install PKG and transfer backupped exdata folder.

  9. #4729
    Member roeykarou's Avatar
    Join Date
    Jan 2012
    Posts
    69
    Hello Mates!

    Small Question please: can i play the FIFA13 ONLINE?

    if yes, can someone redirect me to a page that explain how to put the Online option on my CFW 3.55 (by the way, i still have a dongle in use, so is it ok to use with Fck PSN and stuff?)

    Thanks for your Help...

  10. #4730
    Senior Member PS3GAMER20111's Avatar
    Join Date
    Sep 2012
    Posts
    258
    it is not about keys it is about emulator version

    I am talking about PSN PS2 GAMES on 3.55 CFW CEX console
    Last edited by PS3GAMER20111; 10-01-2012 at 07:01 AM Reason: Automerged Doublepost

 

Sponsored Links

Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News